<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='Ислам';
include_once '../../sys/inc/thead.php';
title();
err();
aut();

?>
</div><div class='aut'>Что такое ИСЛАМ</font></div>

Само слово "ислам" на арабском языке означает "преданность, набожность, ревностное служение". Зто монотеистическая религия, зародившаяся в 7 веке нашей эры. Создателем ее был пророк Мухаммед (в российской терминологии - Магомет). Сейчас в мире насчитывается свыше миллиарда мусульман, большинство из них проживает в Азии и Африке. В исламе два главных течения - суннизм (сунниты) и шиизм (шииты). Первое считается ортодоксальным, к нему принадлежит около 90 процентов мусульман. Второе (само слово "шиизм" означает "фракция") отделилось от суннизма после смерти Мухаммеда из-за спора о том, кто должен стать его преемником. Помимо двух главных течений существует ряд мелких, менее известных, в т.ч. ваххабизм (по имени Мухаммеда ибн-Абд аль-Ваххаба), радикальное ответвление суннизма. От ислама, главным образом от шиизма, отпочковались другие религии: в верованиях друзов, алавитов и бахаев можно усмотреть рудименты мусульманства. Тем не менее, эти религии считаются самостоятельными, значительно отошедшими от своего прародителя - ислама.
      О жизни Мухаммеда нам известно немного. Будущий пророк родился в 570 г. Рано осиротел, жил у дяди в Мекке - этот город был в ту пору важным торговым центром Аравийского полуострова. В возрасте 25 лет Мухаммед женился на богатой 40-летней вдове Хадидже (незадолго до того он нанялся вести ее торговые дела). Согласно традиции, откровение низошло на Мухаммеда, когда ему было 40 лет. Он находился тогда один в пещере неподалеку от Мекки. Архангел Гавриил (по-арабски - Джибриль) явился к нему и велел прочитать мораль, записанную на шелковом свитке. Это были суры Корана, как гласит предание. Мухаммед собрал всех своих близких - жену Хадиджу, Абу-Бакра, Омара ибн-аль-Хаттаба и Али ибн-Абу-Талиба, которые и стали первыми людьми, исповедовавшими новое вероучение.
      Когда Мухаммед стал привлекать новых верующих, богатые жители Мекки начали преследовать его и его адептов. Мухаммеду пришлось покинуть Мекку. Об этом услышали враждующие между собой арабские племена в Медине и пригласили к себе Мухаммеда - в надежде на то, что этот святой человек сможет их помирить. Вскоре они признали его своим лидером. Это было в 622 г. С этого момента и начинается летоисчисление в мусульманской традиции. Жители Медины полностью приняли учение Мухаммеда, и пророк стал главной фигурой в городе. Он стал разрабатывать свое новое учение, устанавливать нормы повседневного поведения. Многое Мухаммед позаимствовал из иудаизма - в тот период в Медине жило множество евреев. Тогда же пророк написал трактат, в котором все мусульмане провозглашались братьями, а распри и войны между ними запрещались. Тем самым он укрепил свой авторитет и влияние в обществе.
      Мухаммед прожил в Медине до самой своей смерти в 632 г. За эти годы он сформировал сильное исламское общество, захватил Мекку и насадил там свою религию. К моменту его смерти мусульмане были самой сильной общиной на Аравийском полуострове. Разногласия внутри ислама возникли уже после смерти Мухаммеда, который не назначил себе преемника. Сыновей у него не было - только дочери. На этой почве и возник конфликт между жителями Мекки, родины Мухаммеда, и жителями Медины, где пророк проповедовал ислам и где скончался. В конечном счете преемником был избран Абу-Бакр -уроженец Мекки, пришедший в Медину вслед за Мухаммедом и ставший одним из первых мусульман. Абу-Бакр получил титул халифа, т.е. наместника, однако его полномочия ограничивались лишь светской сферой жизни - государственным устройством, армией, экономикой. В духовной сфере у Мухаммеда не могло быть преемника: согласно мусульманским представлениям, создатель ислама был первым и последним пророком. Назначение Абу-Бакра, однако, не было единодушным. Некоторые поддерживали Али ибн-Абу-Талиба, кузена и зятя Мухаммеда (мужа Фатимы, дочери пророка), видя в нем естественного преемника. Сторонники Абу-Талиба создали свою фракцию внутри ислама. Это течение получило название "шиизм". Нынешние шииты считают, что Мухаммед при жизни назначил Абу-Талиба своим наместником, халифом.
     Шииты вели захватнические войны в Азии, Африке и Испании. Иерусалим был отвоеван аль-Хаттабом у византийцев в 640 г. С этих завоеваний начался длительный процесс обращения в ислам народов ближнего Востока, Центральной Азии и Северной Африки. На протяжении нескольких сотен лет народы, говорившие прежде на греческом, арамейском, сирийском, берберском (в различных диалектах) и коптском языках, постепенно переняли арабский язык и культуру, смешались с арабскими племенами в регионе.
      Арабский язык и культура доминировали в тот период на огромной территории, исключение составили лишь Центральная Азия и Иран (несмотря на то, что населявшие их народы приняли ислам). В этот же период мусульмане стали записывать свое религиозное учение, передававшееся до тех пор устно.
      Первым был Усман ибн-Аффан, преемник Абу-Талиба. Свод записей назвали Кораном. С помощью этой священной книги была разработана единая арабская письменность. Но и этот процесс проходил не гладко. Полемика о стиле Корана была столь остра, что дело дошло до убийства Усмана ибн-Аффана. Он и стал первым "шахидом", мусульманским великомучеником.
      Ислам, как и иудаизм, основан на практических заповедях. Основа учения пророка Мухаммеда заключена в следующем тезисе: "Бог един, Бог вечен, подобного ему не было, нет и не будет". Эти мотивы хорошо знакомы нам по еврейскому учению - лишний аргумент в пользу известной теории о том, что ислам, в сущности, представляет собой ответвление иудаизма. Мусульманская "галаха" - свод правил, законодательство, так называемый шариат - регулирует поведение верующих в любых ситуациях. Духовная и светская жизнь практически не разграничены. В первую очередь мусульмане должны соблюдать пять главных заповедей: 
1) Не признавать иного бога кроме Аллаха, и Мухаммеда - его пророка; 
2) Молиться пять раз в день - на рассвете, днем, в предвечерние часы, вечером и ночью; 3) Давать милостыню бедным; 
4) Поститься в рамадан - девятый месяц мусульманского календаря; 
5) Хотя бы один раз в жизни совершить паломничество в Мекку в последний день года мусульманского календаря.
     В отличие от шабата у евреев, работать в этот день не воспрещается. Каждый верующий мусульманин, однако, должен участвовать в массовых пятничных молитвах в мечети и слушать проповеди. Мусульманский календарь - лунный, на основе 12 лунных циклов. Таким образом, праздники не закреплены за определенными днями календаря, как и у евреев.
      Самый священный для мусульман город -Мекка, где находится мечеть Харам, а в ней - святилище Кааба, углы которого ориентированы по сторонам света. На втором месте после Мекки стоит Медина, затем Иерусалим. Шииты, впрочем, не считают Медину священным городом -таковыми они признают Кербелу и Наджаф, находящиеся на территории современного Ирака. Религиозный лидер у мусульман - имам. У суннитов его функция сводится в основном к руководству общей молитвой. У шиитов же имамы - духовные лидеры, которым приписывают мистическую силу. Мусульманин, не соблюдающий всех заповедей, вряд ли может называться мусульманином. Тем не менее, считается, что тот, кто родился мусульманином, не может перейти в другую религию. Сменивший веру достоин смерти. В некоторых течениях ислама к перечисленным заповедям добавлена еще одна - джихад, священная война с неверными. Термин "джихад" появился тогда, когда мусульмане воевали с арабскими язычниками, отказывавшимися принять ислам. Позднее появилось понятие "шахид" - мученик, т.е. мусульманин, принявший мученическую смерть во имя веры, например, при выполнении какой-либо из заповедей. В арабских странах принято причислять к "шахидам" всех солдат-мусульман, павших в бою. В соответствии с мусульманским мировоззрением, мир делится на две части: "дар эс-салям" - территория мира, то есть территория, находящаяся под властью мусульман, и "дар эль-харав" - территория войны, т.е. территория, занятая неверными (например, Европа, Америка и т.д.). Согласно мусульманской доктрине, нельзя примириться с тем, чтобы на территории "дар эс-салям" возникло немусульманское государство (отсюда понятно, что означает для приверженцев ислама существование Израиля). Другие заповеди, характеризующие ислам: запрет на употребление в пищу свинины и конины, а также запрет на всякий алкоголь. Есть заповедь "халяль" - забивать скот или птицу необходимо определенным образом, в противном случае ее запрещено потреблять в пищу. Примечательно, что еврейский метод кошерного забивания скота или птицы мусульмане не приемлют.
      Главный месяц мусульманского календаря - рамадан. Согласно учению, в последний день месяца рамадан Мухаммед удостоился первого откровения. Праздник окончания рамадана и разговения - Ид эль-Фитр, один из двух важнейших праздников у мусульман.
      Второй такой праздник - Курбан байрам, праздник принесения жертвы. К нему приурочивают паломничество в Мекку. Этот праздник отмечают четыре дня, начиная с десятого дня последнего месяца года. Его принято связывать с преданием о жертвоприношении Исмаила, аналогичным жертвоприношению Ицхака в еврейской традиции.
      В различных мусульманских общинах существуют и свои, только для них характерные праздники, например, Эль-Асара и Эль-Маарадж. Справляют их в конце седьмого месяца мусульманского календаря, когда, по преданию, Мухаммед отправился из Мекки в Иерусалим, а оттуда вознесся и получил от Аллаха заповеди молитв.
      У шиитов, в отличие от суннитов, отмечают и десятый день первого месяца - в этот день, по преданию, был убит Хусейн, сын Али ибн-Абу-Талиба, которого они считают преемником Мухаммеда. В этот день мусульмане пускают себе кровь, нанося те или иные раны.
      В заключение подчеркну, что в середине 70-х гг. исламский фундаментализм стал сильнейшим, ведущим течением в мусульманском мире. Приверженцы этого течения пытаются реформировать свое государство в соответствии с доктриной ислама. В этом контексте и можно рассматривать исламскую революцию в Иране и деятельность "мусульманских братьев".</font>
<DIV class=foot><a href="/servis/islam/">Назад</a><br/></DIV>
<?
include_once '../../sys/inc/tfoot.php';
?>
