<?
include_once '../../../sys/inc/start.php';
include_once '../../../sys/inc/compress.php';
include_once '../../../sys/inc/sess.php';
include_once '../../../sys/inc/home.php';
include_once '../../../sys/inc/settings.php';
include_once '../../../sys/inc/db_connect.php';
include_once '../../../sys/inc/ipua.php';
include_once '../../../sys/inc/fnc.php';
include_once '../../../sys/inc/user.php';

$set['title']='Почему Мусульмани не едят свинину';

include_once '../../../sys/inc/thead.php';
title();
err();
aut();

?>

Мне много раз задавали в жизни такого рода вопросы. Почему мусульмане не едят свинину? Почему для мусульман мясо этого животного является запрещённым к употреблению? 

Ответ: 

Понятие вера (в арабском языке слово "иман" является производным от корня "обеспечивать безопасность") в сознании мусульман связана, прежде всего, со Знанием. И достижение "безопасности под сенью Бога" предполагает, соответственно, неукоснительное выполнение Божественных законов и предписаний. 
Предписания, имеющие отношение к заботе о здоровье человека, имеющиеся в Священных Писаниях, подтверждаются как многолетним опытом, так и научными фактами. Одним из таких предписаний является запрет на потребление в пищу свинины. 

"Верующие Ешьте из тех благих снедей, какими Мы наделяем вас, и благодарите Бога, если вы Ему поклоняетесь. Он запретил вам в пищу мертвечину, кровь, свинину и то, что было заколото с именем других, а не Аллаха. Но кто принужден будет к такой пище, не будучи своевольником, нечестивцем, на том не будет греха: Бог прощающий, милостивый" 
(Священный Коран 2:172, 173) 

Такое же предписание имеется и в Библии: 
"А свинья, хотя копыта раздваивает, но жвачки не жует, нечиста она для вас; мяса их не ешьте и к трупам их не прикасайтесь" 
(Второзаконие 14:8, Библия) 

Медицинские аспекты запрета 

Воздержание от употребления в пищу свинины - это проявление заботы о собственном здоровье. Так как, будучи из всех домашних наиболее алчной и нечистоплотной, пожирающей все, включая человеческие экскременты, свинья является рассадником вредных микробов и паразитов, а мясо, употребленное в пищу, может служить источником многих опасных заболеваний. Мы можем предположить, что одним из основных мотивов запрета - употреблять в пищу свинину, был трихинеллез - заболевание, которое вызывается круглым гельминтом - трихиной (TRICHINELLA SPIRATIS). 
Заражение человека происходит при употреблении в пищу мяса, не прошедшего достаточной термической обработки. Содержащиеся в мясе свиньи цисты с жизнеспособными личинками дают начало взрослым особям обоего пола в тонком кишечнике человека, личинки взрослых особей проникают с током крови в мышечную ткань и, в свою очередь, формируют цисты. Признаки заболевания проявляются через 2 недели после заражения высокой температурой, интенсивными болями в мышцах, отечностью мягких тканей, в крови наблюдается эозинофилия. Возможно поражение нервной системы (энцефалит), сердечной мышцы (миокард) и другие тяжелые повреждения. 
Современная медицина не располагает эффективными препаратами против трихинеллеза. Поэтому единственным надежным методом, предохраняющим от заражения, являются профилактика и отказ от употребления в пищу мяса свиньи. Хотя туши свиней, поступающие в продажу, и подлежат обязательному обследованию на трихинеллез, абсолютной гарантии от заболевания это не дает. Примером этому может служить вспышка заболевания в Москве чуть более двух лет тому назад. 
Продолжая список микробов и паразитов, которые содержит свинина, а также болезни, которые они вызывают, необходимо подчеркнуть, что многие из них на настоящий момент являются неизлечимыми. 
TAENIA SOLIUM (свиной солитер) цистицеркоз развивается в результате инвазии головного мозга личинками паразитирующего в желудочно-кишечном тракте свиного солитера и составляет 1-1,3% объемных внутричерепных процессов. Онкосфера паразита через слизистую оболочку в сосудах портальной венозной системы попадает в большой круг кровообращения и разносится по всему организму, поражая различные органы, в том числе и головной мозг. Количество цистицерков (финны) в мозге может достигать нескольких сотен. Течение заболевания ремитирующее. Неврологическая симптоматика характеризуется многоочаговостью. Часто развивается эпилептический синдром, выражены менингеальные явления и картина повышения внутричерепного давления. АСКАРИДЫ - могут служить причиной аппендицита, механической желтухи, вызывают расстройства пищеварения. 
SCHITOSOMA JAPONICUM - вызывает кровотечения, анемию; при внедрении личинок в головной или спинной мозг может наступить паралич или смерть. 
PARAGOMINES WESTERMANI - заражение приводит к кровотечению из легких. 
PACIOLEPSIS BUSKI - вызывает расстройство пищеварения, изнуряющую диарею, общий отек. 
CLONORCHIS SINENSIS - вызывает механическую желтуху. 
METASTRONGYLUS APRI - вызывает бронхит, абсцесс легких. 
GIGANTHORINCHUS GIGAS - приводит к анемии, диспепсии. 
BALATITIDUM COLI - вызывает острую дизентерию, истощение организма. 

Бактериальные заболевания 


ТУБЕРКУЛЕЗ 

FUSIFORMIS NECROFULUS - вызывает трудноизлечимое грибковое поражение нижних конечностей 

SALMONELLA CHOLERA SUIS - холера 

БРУЦЕЛЛЕЗ - приводит к стойкой потере трудоспособности 

СВИНАЯ РОЖА - эризипелоид. 

Вирусные заболевания 


ОСПА 

ЯПОНСКИЙ ЭНЦЕФАЛИТ 

ЭПИДЕМИЧЕСКИЙ ГРИПП 

Протозойные заболевания 


TOXOPLASMA GOUNDII - особое опасное заболевание. Младенец, рожденный от инфицированной матери, часто умирает в течение нескольких дней или недель после родов. При выживании может наступить глухота или слепота. У взрослых вызывает хроническую лихорадку с увеличением печени и селезенки, пневмонию, цереброспинальный менингит, поражение зрения и слуха. Люди, потребляющие свинину, в большей степени страдают ожирением вследствие высокого содержания жира в мясе свиньи. Уровень холестерина в крови у них часто повышен, и они более подвержены атеросклерозу, следствием чего являются заболевания сердечно-сосудистой системы, нарушения мозгового кровообращения, ангиопатия нижних конечностей и т.д. 

Свинина трудно переваривается, что может служить причиной многих хронических заболеваний пищеварительного тракта. Гнойничковые поражения кожи также чаще наблюдаются у тех, кто потребляет свинину. Интересными, на наш взгляд, являются исследования, касающиеся гидролиза свиного жира, его депонирования и степени утилизации человеческим организмом. Высказывается предположение, что при потреблении мяса травоядных животных, их жир подвергается гидролизу и затем повторно синтезируется и депонируется как человеческий жир. В то время как жир свинины не подвергается гидролизу и поэтому депонируется в жировой ткани человека как свиной жир. Утилизация этого жира затруднительна, и организм, в случае необходимости, как энергетический материал начинает использовать глюкозу, предназначенную для деятельности мозга, что приводит к ощущению хронического голода. Создается порочный круг: при, казалось бы, достаточном количестве запасов жира, человек, испытывая голод, постоянно что-то жует, не испытывая при этом насыщения.
</font><DIV class=foot><a href="/servis/islam/poleznoe/">Назад</a><br/></DIV>

<?
include_once '../../../sys/inc/tfoot.php';
?>