CREATE TABLE `user` (
  `id` int(11) NOT NULL auto_increment,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) default NULL,
  `activation` varchar(32) default NULL,
  `ban` int(11) NOT NULL default '0',
  `ban_pr` varchar(64) default NULL,
  `ip` bigint(20) NOT NULL default '0',
  `ip_cl` bigint(20) NOT NULL default '0',
  `ip_xff` bigint(20) NOT NULL default '0',
  `ua` varchar(32) default NULL,
  `date_reg` int(11) NOT NULL default '0',
  `date_aut` int(11) NOT NULL default '0',
  `date_last` int(11) NOT NULL default '0',
  `balls` int(11) NOT NULL default '0',
  `rating` int(11) NOT NULL default '0',
  `level` enum('0','1','2','3','4') NOT NULL default '0',
  `group_access` int(10) unsigned NOT NULL default '0',
  `pol` enum('0','1') NOT NULL default '1',
  `url` varchar(64) NOT NULL default '/',
  `show_url` enum('0','1') NOT NULL default '0',
  `ank_g_r` int(4) default NULL,
  `ank_m_r` int(2) default NULL,
  `ank_d_r` int(2) default NULL,
  `ank_city` varchar(32) default NULL,
  `ank_strana` varchar(32) default NULL,
  `ank_xar` varchar(512) default NULL,
  `ank_rost` varchar(32) default NULL,
  `ank_ves` varchar(32) default NULL,
  `ank_uvli` varchar(512) default NULL,
  `ank_oren` varchar(512) default NULL,
  `ank_poz` varchar(512) default NULL,
  `ank_opar` varchar(512) default NULL,
  `ank_celznak` varchar(512) default NULL,
  `ank_o_sebe` varchar(512) default NULL,
  `ank_icq` int(9) default NULL,
  `ank_mail` varchar(32) default NULL,
  `ank_n_tel` varchar(11) default NULL,
  `ank_name` varchar(32) default NULL,
  `set_time_chat` int(11) default '30',
  `set_p_str` int(11) default '11',
  `set_show_icon` set('0','1','2') default '1',
  `set_translit` enum('0','1') NOT NULL default '1',
  `set_files` enum('0','1') NOT NULL default '0',
  `set_timesdvig` int(11) NOT NULL default '0',
  `set_news_to_mail` enum('0','1') NOT NULL default '0',
  `set_show_mail` enum('0','1') NOT NULL default '0',
  `set_them` varchar(32) default 'antismart',
  `set_them2` varchar(32) default 'kontakt',
  `meteo_country` int(11) NOT NULL default '0',
  `autorization` enum('0','1') NOT NULL default '0',
  `add_konts` int(11) NOT NULL default '1',
  `privet` varchar(512) default NULL,
  `prosm` int(100) NOT NULL default '0',
  `fermer_money` int(11) NOT NULL default '1000',
  `fermer_oput` int(11) NOT NULL default '0',
  `color` varchar(10) NOT NULL,
  `gorod_life` smallint(6) NOT NULL,
  `gorod_eda_time` bigint(20) NOT NULL,
  `gorod_money` bigint(20) NOT NULL,
  `gorod_ohota_time` bigint(20) NOT NULL,
  `gorod_brak` varchar(32) NOT NULL,
  `gorod_tamag` varchar(32) NOT NULL,
  `gorod_tamag_life` smallint(6) NOT NULL,
  `gorod_tamag_time` bigint(20) NOT NULL,
  `gorod_voodoo` int(11) NOT NULL,
  `gorod_voodoo_name` varchar(32) NOT NULL,
  `gorod_kopi` bigint(20) NOT NULL,
  `gorod_kriminal` int(11) NOT NULL,
  `gorod_kriminal_time` bigint(20) NOT NULL,
  `gorod_security` varchar(32) NOT NULL,
  `gorod_security_uron` int(11) NOT NULL,
  `gorod_para` varchar(50) NOT NULL,
  `gorod_tur` varchar(50) NOT NULL,
  `gorod_firm` varchar(50) NOT NULL,
  `gorod_band` varchar(50) NOT NULL,
  `gorod_band_time` bigint(20) NOT NULL,
  `scolor` varchar(10) NOT NULL,
  `ank_enter` set('1','2','3') default '1',
  `ank_enterf` set('1','2','3') default '1',
  `zanit` text NOT NULL,
  `polojen` text NOT NULL,
  `time` int(11) NOT NULL,
  `perehodu` int(11) NOT NULL,
  `status` set('0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35') default '0',
  `ank_mails` set('1','2','3') default '1',
  `ank_rekl` set('1','2') default '1',
  `best` set('1','2') default '1',
  `ankbest` text NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`),
  KEY `set_them` (`set_them`,`set_them2`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;